1. Check out our companion app, Forums for Android! Download from Google Play

Support New PC Studio installation problem for i7500

Discussion in 'Android Devices' started by HellCrow, Nov 8, 2010.

  1. HellCrow

    HellCrow New Member
    Thread Starter
    5

    Nov 7, 2010
    2
    0
    5
    Web Developper
    Canada
    Hi guys !

    I've done a few searches yesterday on the forum concerning an issue I'm having with the installation process of the Samsung New Pc Studio for my Samsung i7500. After I wish to upgrade my firmware from 1.5 to 1.6 or higher if possible. (Is it possible to upgrade to Froyo 2.2 ?)

    I have downloaded the following file from Samsung's web site to install the New Pc Studio : New_PC_Studio_1.5.1.10064_2.exe which seems to be a recent file (2010).

    At the end of the extraction the installation process begins and shows me this nice error message :

    PC Studio Issue Error Message on Twitpic



    Whatever I press YES, NO or CANCEL, it cancels the installation process.


    What can be the problem ?


    Model number : GT-i7500L
    Firmware version : 1.5
    BaseBand version : I7500BMIK6
    Kernel version : 2.6.27 root@sep-36 #1

    Trying to install this on Windows XP Pro.
    Carrier : Bell



    Thanks for your help and inputs :D
     

    Advertisement

  2. Cougar

    Cougar Well-Known Member
    38

    Aug 28, 2009
    420
    16
    38
    Geek
    Lancashire, England
    32-bit or 64-bit?
    What service pack level?
     
  3. HellCrow

    HellCrow New Member
    Thread Starter
    5

    Nov 7, 2010
    2
    0
    5
    Web Developper
    Canada
    It's on my old testing laptop so there is no service pack installed and it's on Windows 32bits.

    On the error message it says about the XP Family version but nothing concerning XP Pro.

    Hope it's not only a problem with the SP ?...
     
  4. MichaelW

    MichaelW Well-Known Member
    43

    Oct 6, 2009
    364
    26
    43
    "Service Pack 2 or higher" in the screenshot would be the giveaway then.
     
  5. Lelouch

    Lelouch Well-Known Member
    98

    Aug 6, 2010
    655
    70
    98
    Kri
    Just install SP 2 (better SP 3) and you're gonna be fine.
     
  6. Cougar

    Cougar Well-Known Member
    38

    Aug 28, 2009
    420
    16
    38
    Geek
    Lancashire, England
    As Michael says, the clue is in the question.
     
  7. specjr

    specjr Member
    15

    Sep 11, 2010
    12
    0
    15
    I don't think you can upgrade to 1.6 usin NPS. Mine wouldn't and I have i7500 too
     

Share This Page

Loading...